PDA

View Full Version : Got PF...finally! Need some help



Jasko76
12-17-2004, 03:55 AM
I got my copy yesterday, yehaw!
It was really hard finding the game here in Sweden!

I haven't followed all the hype around the PF since I didn't have it, but I know there are a couple of patches around. So, what patches do I need? I've got a PF+IL2+AEP installation.

Thanks!

harryklein66
12-17-2004, 04:28 AM
u need the 3.01m or 3.02bm(beta patch)

Jasko76
12-17-2004, 04:30 AM
Thanks!

Which one is better?

carguy_
12-17-2004, 05:11 AM
3.01 is way better because of the revolutionary dot visibility system.

Jasko76
12-17-2004, 05:16 AM
I sense some sarcasm in your reply, carguy. Seriously, which one is preferable?

carguy_
12-17-2004, 05:21 AM
Seriously I prefer 3.01 as the best patch ever.

Jasko76
12-17-2004, 05:34 AM
Any other difference except that dotvision thingy? Can you explane that dot visibility a little bit more?

carguy_
12-17-2004, 05:39 AM
New dot visibility goes for gameplay with a compromise to realism.The latter a little smaller,the upper a LOT better.

The parameter "mp_dotrange" sets range to toggle dot visibility which greatly improves spotting aircraft in grass/sea background more like the real pilots used to see things.
You can frelly set the range at which dots get blurry and dissapear.

Tully__
12-17-2004, 05:40 AM
You want 3.01m at least.

If you want to try 3.02bm, you'll need 3.01m as well.

Both patches change the way that dots are portrayed. 3.01 makes dots clearly visible at all ranges out to the mp_dotrange DOT setting (default is 14km). Larger aircraft are visible even further away.

3.02 makes the dots fade gradually without the midrange invisibility problem but only the largest aircraft (B-17, TB3...) are visible all the way to maximum visibility range.

The range at which dots are visible is configurable in both versions using the mp_dotrange console command. I personally think that max visible range needs to be reduced with the 3.01 version and increased with the 3.02 version.

Jasko76
12-17-2004, 05:51 AM
Ok, thanks guys!

So, first I must install 3.01m and then 3.02common and 3.02m?

Sig.Hirsch
12-17-2004, 05:52 AM
Get 3.02bM mate , if you fly a Junker -87 or any plane with a fixed landing gear , you can use it ,in 3.02 and not 3.01 (bug after 420 km/h the landing gear breaks).
Also , it's far too easy to shoot the planes in 3.01 , in 3.02bm the gunnery is more realistic , and and some FM were tuned in a positive way (still the bug with FW-190 with droptank or bomb, that flies like it has it after you drop it )
Also the dots are more realistic , they don't look like fat black dots at distance (still they can improve it , by making them more visible when you are in a high resolution ) with 1024x768 it's fine .

regards ,

Jasko76
12-17-2004, 05:56 AM
Thanks Hirsch!

I'll go for 3.02bm. I'm glad to hear they've improved some of the old planes too as I fly LW-stuff alot.

carguy_
12-17-2004, 09:53 AM
3.02bm sux!

Atomic_Marten
12-17-2004, 01:42 PM
I did not even try out 3.01m, 'cause in the time when I got my copy, 3.02bm was out. And I was not going to install the 3.02bm, but I have changed my mind 'cause most of the servers support 3.02bm.

I have really weird feeling about mflashes. I was thinking that I'm gonna love new mflashes, but it turned up that I missed the onld Mk108 mflash. Really weird...